Music-LilyPondUtil

Prerequisites

Music-LilyPondUtil declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.38125.71
Scalar::Util0Scalar-List-Utils-1.43134.29
Try::Tiny0Try-Tiny-0.24134.29

Music-LilyPondUtil declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Most0Test-Most-0.34128.57
lib0lib-0.63120.00

Music-LilyPondUtil declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.48ExtUtils-MakeMaker-7.10131.428571428571
strict0perl